How to install libclaw-dev on Debian Unstable (Sid)